Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# DynamicAny::NameValuePair Struct Reference

`#include <DynamicAnyC.h>`

Collaboration diagram for DynamicAny::NameValuePair:

[legend]
List of all members.

## Public Types
typedef NameValuePair_var | _var_type
## Public Attributes
TAO_String_Manager | id
CORBA::Any | value

## Member Typedef Documentation

typedef NameValuePair_var DynamicAny::NameValuePair::_var_type

## Member Data Documentation

TAO_String_Manager DynamicAny::NameValuePair::id

CORBA::Any DynamicAny::NameValuePair::value

The documentation for this struct was generated from the following file:

- DynamicAnyC.h